Python: bump minimum version to 3.7
[blender.git] / source / blender / python / intern / bpy_capi_utils.h
2019-02-04 Campbell BartonPython: bump minimum version to 3.7
2019-02-01 Campbell BartonCleanup: remove redundant, invalid info from headers
2019-02-01 Campbell BartonCleanup: remove redundant, invalid info from headers
2017-12-04 Campbell BartonMerge branch 'master' into blender2.8
2017-12-04 Campbell BartonCleanup: style
2017-11-29 Campbell BartonMerge branch 'master' into blender2.8
2017-11-29 Campbell BartonCleanup: rename bpy_util -> bpy_capi_utils